.tsgh-login-background {
    background-image: url(../img/tsgh/tsghbg.png) !important;
}
.text-center1{
    height: 200px;
}
.text-center2{
    padding-top: 90px;
    height: 180px;
}
.form-group>p{
    word-wrap: break-word;
    color: red;
}
#message p{
    word-wrap: break-word;
    color: red;
    text-align: center;
}
.btn>a{
	font-size: 16px;
}
.text-center2 img{
	display: block;
	margin: auto;
}
.hiddenhref{
	display: none;
}